{
  "name": "test-local-esm",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "packageManager": "yarn@3.2.3",
  "dependencies": {
    "cross-env": "^7.0.3",
    "dallmo-util": "../../../dist"
  },
  "type": "module",
  "scripts": {
    "start": "yarn node index.js"
  }
}
